leveldb-vc142 1.16.0.5

Requires NuGet 2.5 or higher.

dotnet add package leveldb-vc142 --version 1.16.0.5
NuGet\Install-Package leveldb-vc142 -Version 1.16.0.5
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="leveldb-vc142" Version="1.16.0.5" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add leveldb-vc142 --version 1.16.0.5
#r "nuget: leveldb-vc142, 1.16.0.5"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install leveldb-vc142 as a Cake Addin
#addin nuget:?package=leveldb-vc142&version=1.16.0.5

// Install leveldb-vc142 as a Cake Tool
#tool nuget:?package=leveldb-vc142&version=1.16.0.5

LevelDB library, packaged for Visual Studio 2019 (vc142). Compiler: Visual Studio 2019 16.5.4.

Product Compatible and additional computed target framework versions.
native native is compatible. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.

This package has no dependencies.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.16.0.5 686 4/26/2020